.dropdown-field {
  box-sizing: border-box;
  background-color: #ffffff;
  position: relative;
  display: flex;
  align-items: flex-start;
  height: 100%;
  width: 100%;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  flex-direction: row;
  cursor: pointer;
  padding: 0 15px;
}

.dropdown-field.active {
  border-radius: 5px 5px 0 0;
  border-bottom: none;
}

.dropdown-field > span.option-selected {
  box-sizing: border-box;
  font-size: 18px;
  width: 90%;
  height: 100%;
  padding: 5px 0px;
  margin: 0 3px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: rgba(0, 0, 0, 0.8);
}

.dropdown-field > span.option-selected > span {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
}

.dropdown-field .select-options {
  display: none;
  position: absolute;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-top: none;
  width: 100.6%;
  top: 100%;
  left: -1px;
  margin: 0;
  padding: 0;
  /* box-shadow: black 0 5px 20px -15px; */
  box-sizing: border-box;
  border-radius: 0 0 5px 5px;
  height: 100%;
  max-height: 150px;
  overflow-y: scroll;
  z-index: 99;
}

.dropdown-field .select-options li {
  list-style: none;
  padding: 10px 20px;
  transition: all 0.25s;
  font-size: 16px;
  width: auto;
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.dropdown-field .select-options li:hover {
  background-color: #697379;
  color: #ffffff;
  cursor: pointer;
}
